{
  "title":"Lecture 2 Salt Harbor",
  "description": "",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/6a1f1c00fa5aea3376f8677ffe4f90b7_MIT15_067S11_lec02.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
